<!doctype html>
<html>
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, minimum-scale=1.0, initial-scale=1.0, user-scalable=yes">

  <title>TPF Server</title>
  <script type="module" src="./index.js"></script>
</head>
  <body>
    <h1>TPF Server</h1>   
  </body>
</html>
